[KCM Locale]
Name=United States of America
Name[af]=Vereenigde State van Amerika
Name[ar]=الولايات المتحدة الأمريكية
Name[az]=Amerika Birləşmiş Ştatları
Name[be]=Злучаныя Штаты Амэрыкі
Name[bg]=Съединени американски щати
Name[br]=StadoÃ¹-Unanet Amerika
Name[bs]=Sjedinjene Američke Države
Name[ca]=Estats Units d'Amèrica
Name[cs]=Spojené státy americké
Name[da]=USA
Name[de]=USA
Name[el]=Ην. Πολιτείες της Αμερικής
Name[eo]=Usono
Name[es]=Estados Unidos de América
Name[et]=Ameerika Ühendriigid
Name[eu]=Amerikako Estatu Batuak
Name[fa]=ایالات متحده‌ی آمریکا
Name[fi]=Yhdysvallat
Name[fo]=Sambandsríki Amerika (USA)
Name[fr]=États Unis d'Amérique
Name[gl]=Estados Unidos de América
Name[he]=ארצות הברית
Name[hr]=Sjedinjene Američke Države
Name[hu]=Amerikai Egyesült Államok
Name[id]=Amerika Serikat
Name[is]=Bandaríki Norður Ameríku
Name[it]=Stati Uniti d'America
Name[ja]=アメリカ
Name[ko]=미 합중국
Name[lo]=ສະຫະລັດອາເມລິກາ
Name[lt]=Jungtinės Amerikos Valstijos
Name[lv]=Amerikas Savienotās Valstis
Name[mk]=Соединети Американски Држави
Name[mn]=АНУ
Name[mt]=Stati Uniti
Name[nb]=USA
Name[nl]=Verenigde Staten van Amerika
Name[nn]=USA
Name[oc]=Estats Units d'Amèrica
Name[pl]=Stany Zjednoczone Ameryki
Name[pt]=Estados Unidos da América
Name[pt_BR]=Estados Unidos
Name[ro]=Statele Unite ale Americii
Name[ru]=Соединенные Штаты Америки
Name[se]=Amerihká ovttastuvvan stáhtat
Name[sk]=USA
Name[sl]=Združene države Amerike
Name[sr]=Sjedinjene američke države
Name[ss]=I-United States of America
Name[sv]=Amerikas förenta stater
Name[ta]=³ì¸¢Â «¦ÁÃ¢ì¸ ¿¡Î¸û
Name[th]=สหรัฐอเมริกา
Name[tr]=Amerika Birleşik Devletleri
Name[uk]=США
Name[ven]=mashango o tangananaho a America
Name[vi]=Mĩ 
Name[xh]=United States ye Melika
Name[zh_CN]=美利坚合众国
Name[zh_TW]=美利堅合眾國
Region=northamerica
Languages=en_US,es
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%m/%d/%y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
PageSize=2
MeasureSystem=1
